.dourado{
  color: #F2CB53;
}
html {
  scroll-behavior: smooth;
}

body{
     overflow-x:hidden;
    margin: 0;
   font-family: 'Inter', sans-serif;
    background: linear-gradient(#e7e7e7, #d1d1d1);
}





.flooat {
    position: fixed;
    width: 60px;
    height: 60px;
    right: 40px;
    bottom: 40px;
    border-radius: 50%;
   background: rgba(255, 255, 255, 0.15);
    backdrop-filter: blur(10px);
    box-shadow: 0 8px 32px rgba(0,0,0,0.2);
    color: rgb(6, 228, 62);
    
    display: flex;
    justify-content: center;
    align-items: center;

    text-decoration: none;
    font-size: 30px;
  
    z-index: 1000;
    transition: 0.3s;
}

.flooat:hover {
    transform: scale(1.1);
}

.flooat.hide {
    opacity: 0;
    pointer-events: none;
    transform: translateY(20px);
}
/* MENU */

.logo{
    position: relative;
    display:flex;
    align-items:center;
}

.logo img{
    transition:.35s;
}

.logo-escura{
    position:absolute;
    opacity:0;
}

header.dark .logo-clara{
    opacity:0;
}

header.dark .logo-escura{
    opacity:1;
}
.menu{
    position: fixed;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 9999;
    width: 59%;
    
    align-items: center; 
    display: flex;
    justify-content: space-between;
    padding: 10px 20px;
    border-radius: 40px;
    background: rgba(255, 255, 255, 0.15);
    backdrop-filter: blur(10px);
    box-shadow: 0 8px 32px rgba(0,0,0,0.2);

}


.menu.hide {
  transform: translateY(-133%);
   opacity: 0; 
}

.opcoes{
    display: flex;
    gap: 25px;
}

.opcoes a{
    text-decoration: none;
    color: white;
    font-size: clamp(14px, 1.5vw, 18px);
}

.opcoes a:hover{
    color: #F2CB53;
}


/* painel */
.hero{
    height:100vh;
    position:relative;
    overflow:hidden;
background: #01014B;
    display:flex;
    justify-content:center;
    align-items:center;
}


.hero-logo{
    width: 550px;
    max-width: 90%;
    height: auto;
    margin-bottom: 30px;
}

#particles{
    position:absolute;
    inset:0;
    z-index:1;
}

#particles canvas{
    position:absolute !important;
    inset:0;
}

.content{
    position: relative;
    z-index: 2;

    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}


.content h1{
    color: #D9B547;
    font-size: 22px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 4px;
    margin-bottom: 15px;
}

.content p{
    color: #9ea5c2;
    font-size: 20px;
    line-height: 1.8;

    max-width: 700px;
    text-align: center;
    margin: 0 auto 40px;
}

.buttons{
    display:flex;
    justify-content:center;
    gap:20px;
}

.btn-outline,
.btn-primary{
    padding:16px 42px;
    border-radius:999px;
    text-decoration:none;
    transition:.3s;
    font-weight:600;
}

.btn-outline{
  color:white;
    background: rgba(255, 255, 255, 0.15);
    backdrop-filter: blur(10px);
    box-shadow: 0 8px 32px rgba(0,0,0,0.2);
}

.btn-outline:hover{
    background: linear-gradient( 90deg, #b18328 0%, #d7ad41 30%, #ecc44f 60%, #f2cb53 100% );
    color:white;
}

.btn-primary{
    background:#163c90;
    color:white;
}

.btn-primary:hover{
    transform:translateY(-3px);
}



/* sobre */
.sobre{
    padding: 100px 10%;
  background: linear-gradient(135deg, #01014B, #020a2e);
}

.sobre span{
    display: block;
    text-align: center;
    color: #D9B547;
    font-size:.9rem;
    font-weight: 700;
    letter-spacing: 4px;
    text-transform: uppercase;
    margin-bottom: 1px;
    
}

.sobre h2{
    text-align: center;
    font-size: 60px;
    color: #fff;
    margin-bottom: 50px;
}

.tabs{
    display:flex;
    justify-content:center;
    flex-wrap:wrap;
    gap:15px;
    margin-bottom:40px;
}

.tab{
       display:flex;
    align-items:center;
    gap:10px;
    border:none;
    padding:15px 30px;
    border-radius:40px;
    cursor:pointer;

    background:white;
    color:#01014B;

    font-weight:600;

    box-shadow:0 10px 25px rgba(250, 250, 250, 0.199);

    transition:.3s;
}

.tab:hover{
    transform:translateY(-3px);
}

.tab.active{
    background:#01014B;
    color:white;
}

.tab.active :hover{
   box-shadow:0 10px 25px rgba(20, 13, 90, 0.35);
    
}


.conteudo-sobre{
    max-width:900px;
    margin:auto;

    background: linear-gradient(135deg, #a6a6a6, #ffffff);
    backdrop-filter:blur(10px);

    padding:60px;

    border-radius:25px;

    box-shadow:0 15px 40px rgba(0,0,0,.08);

    min-height:340px;

    display:flex;
    align-items:center;
}

.info{
    display:none;
    width:100%;
    text-align:center;
}

.info.ativo{
    display:block;
}

.info h3{
    color:#01014B;
      font-size:34px;
    margin-bottom:20px;
}

.info p{
    color:#333;
    line-height:1.9;
    font-size:18px;
}

.icone{
    font-size:65px;
    color:#01014B;
    margin-bottom:25px;
}

/* SERVIÇOS */

.categoria{
    color:#F2CB53;
    font-size:14px;
    letter-spacing:3px;
    font-weight:bold;
}

.servicos{
    min-height:90vh;
    display:flex;
    flex-direction:column;
    justify-content:flex-start;
    align-items:center;
    padding-top:80px;
    background:#01014B;
}

.linha{
    width:100%;
    height:5px;
    border-radius:20px;
    margin:18px 0 25px;

    background:linear-gradient(
        90deg,
        #233c72 0%,
        #2b6684 20%,
        #4db0a4 40%,
        #f53f63 70%,
        #f78c73 100%
    );
}

.carousel{
    position:relative;
    width:1200px;
    height:450px;
    perspective:1200px;
}

.titulo-servicos{
    text-align:center;
    max-width:9860px;
    margin:0 auto 50px;
}

.titulo-servicos span{
    display:inline-block;
    color:#D9B547;
    font-size:.9rem;
    font-weight:700;
    letter-spacing:3px;
    margin-bottom:15px;
}

.titulo-servicos h1{
    font-size:4rem;
    font-weight:800;
    color:#fff;
    margin-bottom:20px;
    line-height:1.1;
}

.titulo-servicos h2{
    font-size:1.2rem;
    font-weight:400;
    color:#b8c2e0;
    line-height:1.8;
    max-width:700px;
    margin:auto;
}

.card{
    position:absolute;
    width:280px;
    height:330px;
    left:50%;
    top:50%;

    transform-style:preserve-3d;
    transition:.7s ease;

    padding:30px;
    border-radius:20px;
    border:1px solid rgba(0,110,255,.2);

    color:white;
    overflow:hidden;

    /* imagem */
    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;
}

/* camada escura para facilitar a leitura */
.card::before{
    content:"";
    position:absolute;
    inset:0;
    background:rgba(0,0,0,.65);
    z-index:0;
}

.card h3,
.card p,
.card .linha{
    position: relative;
    z-index: 1;
}

.dots{
    display:flex;
    justify-content:center;
    gap:12px;
    margin-top:40px;
}

.dots span{
    width:8px;
    height:8px;
    border-radius:50%;
    background:rgba(255,255,255,.15);
    cursor:pointer;
    transition:.3s;
}

.dots span:hover{
    background:rgba(255,255,255,.4);
}

.dots span.active{
    background:#d9b547;
    box-shadow:0 0 15px #f2cb53;
    transform:scale(1.3);
}
/* CONTATO */

.cta{
    padding: 100px 10%;
background: linear-gradient(135deg, #a6a6a6, #ffffff);
padding:100px 8%;
text-align:center;
}

.cta h2{
font-size:3rem;
color:#01014B;
margin-bottom:30px;
}

.cta a{
 background: #ffffff;
    backdrop-filter: blur(10px);
   
color:#01014B;
padding:15px 35px;
border-radius:30px;
text-decoration:none;
}


/* formulario*/

.sec-contato {
  position: relative;
  width: 100%;
  padding: 100px 0; 
  overflow: hidden;

  background-image: url("../img/bunner.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}


.sec-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
 inset: 0;
  background: rgba(0,0,0,0.4);
}

.sec-wrapper {
  position: relative;
  width: 80%;
  max-width: 1200px;
  margin: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: white;
  z-index: 2;
}


.sec-texto {
  max-width: 500px;
}

.sec-texto h1 {
  font-size: 42px;
}

.sec-texto p {
  color: #ffffff;
    font-size: 20px;
}

.sec-form {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.sec-form input,
.sec-form textarea {
  width: 300px;
  padding: 20px;
  border-radius: 20px;
  border: none;
}

.sec-form button {
  padding: 12px;
  border-radius: 20px;
  border: none;
  background: rgba(255, 255, 255, 0.15);
    backdrop-filter: blur(10px);
  
  color: white;
}

.sec-form button:hover
{
 background: rgba(48, 48, 48, 0.5);
}





.popup-sucesso {
  display: none;
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.7);
  z-index: 9999;
}

.popup-box {
  width: 320px;
  background: #111;
  color: white;
  padding: 30px;
  border-radius: 15px;
  text-align: center;
  margin: 12% auto;
}

.popup-box button {
  margin-top: 15px;
  padding: 10px 20px;
  border: none;
  border-radius: 10px;
  cursor: pointer;
}

/* parcerias */
.fundo{
    width:100%;
    padding:90px 0;
   background: linear-gradient(135deg, #01014B, #020a2e);
    overflow:hidden;
}

.titulo-parceiros{
    width:90%;
    max-width:800px;
    margin:0 auto 70px;
    text-align:center;
}

.titulo-parceiros h2{
    font-size:3rem;
    color:#ffffff;
    margin:15px 0;
    font-weight:800;
}

.titulo-parceiros p{
    font-size:1.1rem;
    color:#5f6885;
    line-height:1.8;
}

.containery{
    display:flex;
    flex-direction:column;
    gap:45px;
}

/* ===== Carrossel ===== */

.logos-wrapper{
    width:100%;
    overflow:hidden;
}

.logos{
    display:flex;
    align-items:center;
    gap:55px;
    width:max-content;
}

.logos img{
    width:130px;
    height:70px;
    object-fit:contain;
    flex-shrink:0;
    transition:.3s;
}

.logos img:hover{
    transform:scale(1.08);
}

/* Limita a área para ficar mais no meio */

.logos-wrapper{
    max-width:1200px;
    margin:0 auto;
}

/* Animações */

.direita{
    animation:moverDireita 28s linear infinite;
}

.esquerda{
    animation:moverEsquerda 28s linear infinite;
}

@keyframes moverDireita{

    from{
        transform:translateX(0);
    }

    to{
        transform:translateX(-50%);
    }

}

@keyframes moverEsquerda{

    from{
        transform:translateX(-50%);
    }

    to{
        transform:translateX(0);
    }

}


/* fim */


.botoees {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-top: 30px;
}

.btn-principal {
   background: rgba(255, 255, 255, 0.15);
    backdrop-filter: blur(10px);
    box-shadow: 0 8px 32px rgba(0,0,0,0.2);
    color: white;
    text-decoration: none;
    padding: 17px 33px;
    border-radius: 40px;
    font-size: 16px;
    font-weight: 600;
    transition: 0.3s;
}

.btn-principal:hover {
    background: #b28d1d;
   
}

.btn-whats {
    width: 58px;
    height: 58px;
  background: rgba(255, 255, 255, 0.15);
    backdrop-filter: blur(10px);
    box-shadow: 0 8px 32px rgba(0,0,0,0.2);
    color: white;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    font-size: 28px;
    transition: 0.3s;
}

.btn-whats:hover {
    
    background: #1ebe5d;
}


.footer{
    background:#01014B;
    color:#fff;
    padding-top:80px;
        position:relative;
    overflow:hidden;
}

.footer-container{
    width:90%;
    max-width:1300px;
    margin:auto;
  position:relative;
    z-index:1;
    display:grid;
    grid-template-columns:
    repeat(auto-fit,minmax(220px,1fr));

    gap:60px;

    padding-bottom:50px;
}

.footer-column h3,
.footer-column h4{
    margin-bottom:20px;
}

.footer-column h3{
    font-size:1.7rem;
}

.footer-column p,
.footer-column a{
    color:#c7d1e4;
    text-decoration:none;
    display:block;
    margin-bottom:12px;
    transition:.3s;
}

.footer-column a:hover{
    color:#D9B547;
    transform:translateX(5px);
}

.footer-column i{
    margin-right:10px;
}

.social-icons {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
}

.social-icons a {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    background: #0b1f68;

    display: flex;
    justify-content: center;
    align-items: center;

    color: white;
    text-decoration: none;
    margin-bottom: 0;
    transition: .3s;
}

.social-icons a:hover {
    background: #D9B547;
    color: #08106B;
    transform: translateY(-5px);
}

.social-icons i {
    margin-right: 0;
}

.footer-bottom{
    border-top:1px solid rgba(255,255,255,.08);

    text-align:center;

    padding:25px;
    position:relative;
    z-index:1;
    color:#9fa8bc;
}

@media(max-width:768px){

.footer{
    text-align:center;
}

.social-icons{
    justify-content:center;
}

}
.eset{
    width:100%;
    min-height:550px;
    padding:50px 8%;

    display:flex;
    align-items:center;
    justify-content:center;
    gap:70px;

     background:#01014B;

    overflow:hidden;
    box-sizing:border-box;
}

/* Conteúdo */
.eset-conteudo{
    flex:0 1 480px; 
}

/* Imagem */
.eset-img{
    flex:0 1 400px;
    display:flex;
    justify-content:center;
    align-items:center;
}

.eset-img img{
    width:100%;
    max-width:330px; 
    height:auto;
    object-fit:contain;
    display:block;
}

.categoria{
    color:#F2CB53;
    font-size:14px;
    letter-spacing:4px;
    font-weight:bold;
}

.eset h1{
    color:white;
    font-size:45px;
    margin:15px 0;
}

.eset p{
    color:#d6def7;
    line-height:1.7;
    font-size:16px;
    margin-bottom:30px;
}

/* Botões */
.eset-botoes{
    display:flex;
    gap:18px;
    margin-bottom:35px;
}

/* Botão Download */
.btn-download{
    background:linear-gradient(135deg,#F2CB53,#D9B547);
    color:#08106B;
    padding:16px 34px;
    border-radius:50px;
    text-decoration:none;
    font-weight:700;
    display:flex;
    align-items:center;
    gap:10px;
    transition:.3s;
    box-shadow:0 10px 25px rgba(242,203,83,.35);
}

.btn-download:hover{
    transform:translateY(-5px);
    box-shadow:0 15px 35px rgba(242,203,83,.45);
}

/* Botão Saiba Mais */
.btn-saiba{
    background:rgba(255,255,255,.12);
    backdrop-filter:blur(10px);
    color:white;
    padding:16px 34px;
    border-radius:50px;
    text-decoration:none;
    transition:.3s;
    border:1px solid rgba(255,255,255,.15);
}

.btn-saiba:hover{
    background:rgba(255,255,255,.22);
    transform:translateY(-5px);
}

/* Informações */
.eset-info{
    display:flex;
    gap:35px;
    flex-wrap:wrap;
    color:white;
}

.eset-info div{
    display:flex;
    align-items:center;
    gap:10px;
}

.eset-info i{
    color:#F2CB53;
    font-size:20px;
}